/* author : Made with ❤ by Jorge Epuñan - @csslab */

* {
	margin: 0;
	padding: 0;
}

body {
	background: #222;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
	font-size: 14px;
}

a {
	color: #ffffcc;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
	a:hover,
	a.selected {
		color: #00aebb;
	}

h1,h2,h4,h5,h6 {
	text-align: center;
	color: #fff;
	text-shadow: #000 1px 1px 2px;
	margin-bottom: 5px;
}
	h1 {
		font-size: 18px;
	}
	h2 {
		font-size: 14px;
	}
.sociales {
	text-align: center;
	margin-bottom: 20px;
}

	#timeline {
		width: 800px;
		/*height: 350px;*/
		overflow: hidden;
		margin: 130px auto 60px;
		position: relative;
		background: url('../img/dot.gif') left 45px repeat-x;
	}
		#dates {
			width: 800px;
			height: 60px;
			overflow: hidden;
		}
			#dates li {
				list-style: none;
				float: left;
				width: 100px;
				height: 50px;
				font-size: 24px;
				text-align: center;
				background: url('../img/biggerdot.png') center bottom no-repeat;
			}
			#dates li span.sml {
				font-size: 16px;
			}
				#dates a {
					line-height: 38px;
					padding-bottom: 10px;
				}
				#dates .selected {
			        font-size: 38px;
				}
				#dates .selected span.sml {
					font-size: 10px;
				}
		
		#issues {
			width: 800px;
			/*height: 350px;*/
			overflow: hidden;
		}	
			#issues li {
				width: 800px;
				/*height: 350px;*/
				list-style: none;
				float: left;
			}
				#issues li.selected img {
					-webkit-transform: scale(1.1,1.1);
					-moz-transform: scale(1.1,1.1);
				    -o-transform: scale(1.1,1.1);
				    -ms-transform: scale(1.1,1.1);
				    transform: scale(1.1,1.1);
				}
				#issues li img {
					float: left;
					margin: 10px 30px 10px 50px;
					background: transparent;
					-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
					zoom: 1;
					-webkit-transition: all 2s ease-in-out;
					-moz-transition: all 2s ease-in-out;
					-o-transition: all 2s ease-in-out;
					-ms-transition: all 2s ease-in-out; 
					transition: all 2s ease-in-out;
					-webkit-transform: scale(0.7,0.7);
					-moz-transform: scale(0.7,0.7);
				    -o-transform: scale(0.7,0.7);
				    -ms-transform: scale(0.7,0.7);
				    transform: scale(0.7,0.7);
				}
				#issues li h1 {
					color: #00aebb;
					font-size: 48px;
					margin: 20px 0;
					text-shadow: #000 1px 1px 2px;
				}
				#issues li h1 span.sml {
					font-size: 30px;
				}
				#issues li p {
					font-size: 14px;
					margin-right: 70px;
					font-weight: normal;
					line-height: 22px;
					text-shadow: #000 1px 1px 2px;
				}
				#issues li table {
					font-size: 14px;
					margin: 0 70px;
					font-weight: normal;
					line-height: 22px;
					text-shadow: #000 1px 1px 2px;
				}
				#issues li table th {
					text-align: center;
					padding: 2px 0;
				}
				#issues li table td {
					width: 12%;
					text-align: center;
					font-size: 12px;
				}
				#issues li table td.td1 {
					width: 88%;
					text-align: left;
					padding: 5px;
					vertical-align: middle;
				}
				#issues li table th.index {
					width: 12%;
					text-align: center;
					padding-bottom: 5px;
					font-weight: bold;
					font-size: 16px;
					color: #eee;
				}			
				#issues li table th.index2 {
					width: 88%;
					text-align: center;
					padding-bottom: 5px;
					font-weight: bold;
					font-size: 16px;
					color: #feee;
				}
				#issues li table td.td2 {
					width: 115px;
					vertical-align: middle;
					padding-left: 10px;
					text-align: left;
				}
				#issues li table tr.pnl {
					color: #f3993a;
				}
		#grad_left,
		#grad_right {
			width: 100px;
			height: 350px;
			position: absolute;
			top: 0;
		}
			#grad_left {
		        left: 0;
		        background: url('../img/grad_left.png') repeat-y;
			}
			#grad_right {
		        right: 0;
		        background: url('../img/grad_right.png') repeat-y;
			}
		
		#next,
		#prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 170px;
			width: 22px;
			height: 38px;
			background-position: 0 0;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position: 0 -76px;
			}
			#next {
				right: 0;
				background-image: url('../img/next.png');
			}
			#prev {
				left: 0;
				background-image: url('../img/prev.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}
div.lead {
	text-align: center;
	padding-top: 3px;
	font-size: 16px;
}
div.lead span.sub-title {
	padding-left: 4px;
	font-size: smaller;
}

header {
	position: absolute;
	top: 20px;
	left: 30%;
	text-align: center;
}
header h1 {
	font-size: 46px;
	margin-bottom: 0;
}
header p {
	font-size: 16px;
	padding-top: 8px;
}
header span.orange {
	color: #f3993a;
}
header a {
	background: #ddd;
	color: #000;
	font-weight: bold;
	padding: 2px 4px;
	margin: 0 3px;
}
header a:hover {
	background: #fff;
	color: #000;
}
p.e-link {
	position: absolute;
	top: 20px;
	right:20px;
}
footer {
	text-align: center;
	margin-bottom: 30px;
}
footer a:hover {
	opacity: 0.7;
}

span.date {
	display: block;
	font-size: 12px;
	height: 40px;
	width: 40px;
	margin: 0 5px 5px;
	padding: 16px 7px 0;
	border: 2px solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
#issues li table tr.pnl th span.date {
	border: 2px solid #f8be80;
}

div.home {
	position: absolute;
	top: 18px;
	left: 250px;
}
a {
	text-decoration: none;
	color: #ddd;
}
a:hover {
	opacity: 0.7;
}
.sankaku{
width: 0;
height: 0;
border: 22px solid transparent;
border-bottom: 22px solid #fff;
}

/* トップボタン */
div.nav-top-btn {
	position: absolute;
	top: 21px;
	left: 20px;
	z-index: 1;
}
div.top-btn {
	display: inline-block;
	margin: 0;
	font-size: 14px;
	height: 30px;
	width: 30px;
	padding: 8px 2px 2px 9px;
	border: 3px solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
a:hover div.top-btn {
	opacity: .8;
}
/*
@media (max-width:840px) {
div.nav-top-btn {
	top: 16px;
	left: 20px;
}
div.top-btn {
	font-size: 12px;
	height: 25px;
	width: 25px;
	padding: 7px 0 0 7px;
	border: 2px solid #fff;
}
}
@media (max-width:600px){
div.nav-top-btn {
	top: 12px;
	left: 20px;
}
div.top-btn {
	font-size: 8px;
	height: 14px;
	width: 14px;
	padding: 4px 4px 4px 4px;
	border: 2px solid #fff;;
}
*/
}